Subject: mod_ssl for 2.0.x (Win)

From: "Andre Steffens" <[email-masked]>
Date: Mon, 3 Jun 2002 18:28:45 +0200

I'm searching for mod_ssl.so (binary) for Apache 2.0.36 on Win2k.

Could someone help me?

cu.
Andre

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]